.ajax-search__inner{
	position: relative;
    width: 100%;
    min-height: 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-flex: 0;
	flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
    padding: 13px 36px 13px 34px;
    border: 1px solid #F2F2F2;
    background: #FBFCFD;
    border-radius: 2px;
    margin-right: 17px;
}
.ajax-search button{
    line-height: 1.42857143;
    font-weight: 400;
    font-style: normal;
    margin: 0;
    word-spacing: normal;
    letter-spacing: normal;
    white-space: normal;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #f7f7f7;
    color: #5f5f5f;
    text-decoration: none;
    text-align: center;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition-property: color, border-color, background-color;
    -moz-transition-property: color, border-color, background-color;
    -ms-transition-property: color, border-color, background-color;
    -o-transition-property: color, border-color, background-color;
    transition-property: color, border-color, background-color;
    -webkit-transition-duration: 350ms;
    -moz-transition-duration: 350ms;
    -ms-transition-duration: 350ms;
    -o-transition-duration: 350ms;
    transition-duration: 350ms;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: block;
    outline: none;
    font-size: 0;
    cursor: pointer;
    padding: 0;
    border: none;
    position: absolute;
    left: 12px;
    top: 50%;
    transform: translateY(-50%);
}

.ajax-search-submit__icon{
	width: 22px;
    height: 22px;
    background: #FBFCFD;
}

.ajax-search input[type="text"] {
    background: transparent;
    border: none;
    width: 100%;
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    color: #404040;
    height: 22px;
    padding: 0 16px 0 16px;
	outline: none;
    cursor: default;
}
.ajax-search__input-clear{
	position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
	cursor: pointer;
	font-size: 0;
	border: none;
	outline: none;
}
.ajax-search-result{
	display: none;
    position: fixed;
	left: 0;
    top: 98px;
	width: 100%;
	z-index: 999;
}
.ajax-search-result__item{
	background: #FBFCFD;
	padding: 24px 0;
    border-top: 1px solid #E8E8E8;
}
.ajax-search-result__item-inner{
	max-width: 1384px;
	margin: 0 auto;
}
.ajax-search-result__item-row{
	margin: 0 20px;
	display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	align-items: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	gap: 20px;
}
.ajax-search-result__item-not-found{
	margin: 0 20px;
}
.ajax-search-item__title a{
    font-size: 16px;
    line-height: 20px;
    color: #404040;
	font-weight: 700;
	-webkit-transition: color 350ms;
    -moz-transition: color 350ms;
    -ms-transition: color 350ms;
    -o-transition: color 350ms;
    transition: color 350ms;
}
.ajax-search-item__title a:hover{
	color: #e57561;
	text-decoration: none;
	-webkit-transition: color 350ms;
    -moz-transition: color 350ms;
    -ms-transition: color 350ms;
    -o-transition: color 350ms;
    transition: color 350ms;
}
.ajax-search-item__price{
    font-size: 16px;
    color: #404040;
	font-weight: 700;
	margin-top: 8px;
}
.ajax-search-item__image{
	width: 74px;
	height: 74px;
}
.ajax-search-item__image img{
    width: auto;
	height: auto;
    max-width: 100%;
    max-height: 100%;
}
.ajax-search-result__item-all a{
	display: block;
    font-weight: 600;
    font-size: 10px;
    line-height: 10px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #FFF;
    padding: 17px 32px;
    text-decoration: none;
	border-color: #96c2df;
    background-color: #96c2df;
	-webkit-transition: all 350ms;
    -moz-transition: all 350ms;
    -ms-transition: all 350ms;
    -o-transition: all 350ms;
    transition: all 350ms;
}
.ajax-search-result__item-all a:hover{
	color: #FFF!important;
	background-color: #e57561;
	text-decoration: none;
	-webkit-transition: all 350ms;
    -moz-transition: all 350ms;
    -ms-transition: all 350ms;
    -o-transition: all 350ms;
    transition: all 350ms;
}
@media (max-width: 768px) {
	.ajax-search-result {
		top: 71px;
	}
	.ajax-search-result__item-inner {
		max-width: 100%;
		font-size: 14px;
	}
	.ajax-search-result__item {
		padding: 15px 0;
	}
	.ajax-search-item__title a{
		font-weight: 400;
	}
	.ajax-search-item__image {
		width: 50px;
		height: 50px;
	}
}